div#c-wt-vhl-shipping-wrapper {
    height: 100%;
    width: 100%;
    padding: 2.75rem 1rem;
    background: #fff;
}

div#c-wt-vhl-shipping-wrapper>* {
    height: 100%;
    display: block;
    height: 720px;
}

div#c-wt-vhl-shipping-wrapper iframe {
    width: 100%;
    border: 0;
}


@media screen and (max-width:575px) {
    div#c-wt-vhl-shipping-wrapper {
        padding: 0 0rem;
    }
}